Skip to content

Retrieve a risk rating job

Request

Retrieves details about a specific risk rating job.

Security
oauth2_client_credentials or oauth2_authorization_code
Path
entitystringrequired

The entity id.

riskRatingJobstringrequired

The riskRatingJob id.

curl -i -X GET \
  'https://docs.bndry.net/_mock/apis/openapi/v1alpha/entities/{entity}/riskRatingJobs/{riskRatingJob}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Success

Bodyapplication/json
namestring(name)

(IDENTIFIER) Output only. The resource name of the job. Format: entities/-/riskRatingJobs/{risk_rating_job} string.resource_name = ["entities/-/riskRatingJobs/*"] // value must be a valid resource name

Example:"entities/-/riskRatingJobs/risk-rating-2024-0127-743891"
createTimestring, (date-time)(create_time)read-only

Output only. The timestamp when the job was created.

Example:"2023-01-15T01:30:15.01Z"
updateTimestring, (date-time)(update_time)read-only

Output only. The timestamp when the job was most recently updated.

Example:"2023-01-15T01:30:15.01Z"
Response
{ "name": "entities/-/riskRatingJobs/risk-rating-2024-0127-743891", "createTime": "2023-01-15T01:30:15.01Z", "updateTime": "2023-01-15T01:30:15.01Z" }